multipass launch lts --name db1 --cloud-init cloud-init-minion.yaml
multipass launch lts --name db2 --cloud-init cloud-init-minion.yaml
multipass launch lts --name db3 --cloud-init cloud-init-minion.yaml
multipass launch lts --name haproxy1 --cloud-init cloud-init-minion.yaml
multipass launch lts --name haproxy2 --cloud-init cloud-init-minion.yaml
multipass launch lts --name app1 --cloud-init cloud-init-minion.yaml
multipass launch lts --name app2 --cloud-init cloud-init-minion.yaml
multipass launch lts --name nginx1 --cloud-init cloud-init-minion.yaml
multipass launch lts --name nginx2 --cloud-init cloud-init-minion.yaml
multipass launch lts --name monitor --cloud-init cloud-init-minion.yaml
